
Bhp085:-TshiloDikotla - Bug #4261

maternal arv history

29/06/2018 15:39 - Selebogo Mokgweetsi

Status: Closed Start date: 29/06/2018

Priority: High Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The Maternal ARV Lifetime History form gives a yellow page when saving it.

History

#1 - 29/06/2018 15:46 - Keolebogile Nicholas Mmasa

- Priority changed from Normal to High

#2 - 05/07/2018 08:37 - Itumeleng Mosweu

- Status changed from New to In Progress

#3 - 05/07/2018 14:56 - Itumeleng Mosweu

- Status changed from In Progress to Resolved

#4 - 06/07/2018 16:28 - Samuel Wilson Kgole

tested BID 403 and 429.

#5 - 06/07/2018 16:28 - Samuel Wilson Kgole

- Status changed from Resolved to Closed
